@charset "utf-8";
/*
	Last Update:2018/10/01
	Auther: iw
*/
/*===================================================================
	#entry
===================================================================*/
.entry { text-align:left; }
.entry p { margin-bottom:15px; }
.entry h2 { font-size:2em; font-weight:bold; }
.entry h2 + div { margin-top:30px; }
.entry h2 + table { margin-top:30px; }
.entry h2 + p { margin-top:15px; }
.entry h3 { font-size:1.75em; font-weight:bold; margin-bottom:20px; line-height:150%; }
.entry h4 { font-size:1.5em; font-weight:bold; margin-bottom:20px; line-height:150%; }
.entry h5 { font-size:1.25em; font-weight:bold; margin-bottom:5px; line-height:150%; }
.entry h6 { font-weight:bold; margin-bottom:5px; }
.entry h5 + p { margin-top:10px; }
.entry p + h5,
.entry div + h5 { margin-top:30px; }

.entry ul { ist-style:none; margin-left:25px; margin-bottom:20px; }
.entry ul > li { padding:5px 0; text-indent:-25px; }
.entry ul > li:before { color:#abcd04; content:"\f35a"; font-family:"Font Awesome 5 Free"; -webkit-font-smoothing:antialiased; text-rendering:auto; font-variant:normal; font-weight:bold; line-height:200%; padding:0 5px; }
.entry ul > li > ul > li:before { color:#006b4d; content:"\f0da"; }

.entry ol { list-style:none; counter-reset:ol_li; margin-left:25px; margin-bottom:20px; }
.entry ol > li { padding:5px 0; text-indent:-25px; }
.entry ol > li:before { color:#006b4d; font-weight:bold; counter-increment:ol_li; content:counter(ol_li)"."; padding-right:10px; }

.entry dl { margin-bottom:20px; }
.entry dl > dt { color:#006b4d; font-weight:bold; font-size:1.1em; }
.entry dl > dd { margin-bottom:20px; }

.entry table { margin-bottom:30px; width:100%; }
.entry th,
.entry td { padding:10px 15px; border:1px solid #ccc; }
.entry thead th { background:#006b4d; color:#fff; font-weight:bold; }
.entry thead td { background:#4b9681; color:#fff; font-weight:bold; }
.entry tbody th { background:#f6f9e5; font-weight:bold; }
.entry tbody td { background:#fff; }
.entry tbody tr > th:nth-child(1) { width:25%; max-width:280px; }

body.topics .entry { line-height:200%; }
body.topics .entry .hl_head p { line-height:170%; }

	@media (max-width:767px){
		.entry h2 { font-size:26px; line-height:140%; }
		.entry h3 { font-size:24px; }
		.entry h4 { font-size:20px; }
		.entry h5 { font-size:16px; }
		
		body.topics .entry .hl_head h2 { font-size:20px; }
		
		.entry table.tbl_form tbody, .entry table.tbl_form tr,
		.entry table.tbl_form th, .entry table.tbl_form td,
		.entry table.tbl_form tbody tr > th:nth-child(1) { display:block; width:100%; max-width:inherit; }
	}


/*===================================================================
	共通部分
===================================================================*/
/* font */
.mincho { font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif; }
.roboto { font-family:'Roboto', sans-serif; }

/* 一覧リンク */
.link_list {}
.link_list .title { border-bottom:2px solid #006b4d; padding5px 0; }
.link_list a { display:block; position:relative; padding:10px 30px 10px 20px; background:#fff; border:1px solid #ddd; color:#333; text-decoration:none; margin-bottom:10px; }
.link_list a:after { content:"chevron_right"; font-family:"Material Icons"; position:absolute; bottom:calc(50% - 14px); right:5px; font-weight:normal; font-size:30px; line-height:100%; color:#aaa; -ms-font-feature-settings:'liga'; font-feature-settings:'liga'; text-rendering: optimizeLegibility; }
body.pc .link_list a:hover { background:#006b4d; color:#fff; text-decoration:underline; }
body.pc .link_list a:hover:after { color:#fff; }

.big_link_list {}
.big_link_list a { display:block; position:relative; border:1px solid #ddd; color:#fff; text-decoration:none; font-size:1.4em; text-align:center; }
.big_link_list a:after { content:"chevron_right"; font-family:"Material Icons"; position:absolute; bottom:calc(50% - 14px); right:5px; font-weight:normal; font-size:30px; line-height:100%; color:#fff; -ms-font-feature-settings:'liga'; font-feature-settings:'liga'; text-rendering: optimizeLegibility; }
.big_link_list a i:before { padding-right:5px; }
body.pc .big_link_list a:hover { opacity:0.6; }
	@media (min-width: 768px){
		.big_link_list a { padding:30px; }
	}
	@media (max-width: 767px){
		.big_link_list a { padding:20px 10px; }
	}

/* 画像あり */
.link_list a.image { padding:0; margin-bottom:30px; }
.link_list a.image:after { content:""; }
.link_list a.image .photo img { margin;0; width:100%; }
.link_list a.image .text { position:relative; padding:10px 30px 10px 20px; }
.link_list a.image .text:after { content:"chevron_right"; font-family:"Material Icons"; position:absolute; bottom:calc(50% - 14px); right:5px; font-weight:normal; font-size:30px; line-height:100%; color:#aaa; }

/* ボタン型 */
/*
.photo_button { position:relative; background-color:#f6f9e4; }
.photo_button a { display:-ms-flexbox; display:-webkit-flexbox; display:flex; -ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap; -ms-align-items:center; -webkit-align-items:center; align-items:center; text-decoration:none; }
.photo_button .photo, .photo_button .text { display:inline-block; vertical-align:middle; }
.photo_button .photo { width:30%; }
.photo_button .text { width:70%; padding:20px; font-size:1.5em; font-weight:bold; color:#333; line-height:130%; }
.photo_button .text:after { content:"arrow_forward"; font-family:"Material Icons"; position:absolute; top:calc(50% - 23px); right:20px; font-weight:normal; font-size:25px; display:inline-block; border:1px solid #333; border-radius:50%; padding:10px; line-height:100%; height:1em; -ms-font-feature-settings:'liga'; font-feature-settings:'liga'; text-rendering: optimizeLegibility; }
*/
.photo_button { position:relative; background-color:#f6f9e4; border:1px solid #ddd; }
.photo_button a { display:-ms-flexbox; display:-webkit-flexbox; display:flex; -ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap; -ms-align-items:center; -webkit-align-items:center; align-items:center; text-decoration:none; }
.photo_button .photo, .photo_button .text { display:inline-block; vertical-align:middle; }
.photo_button .photo { width:25%; }
.photo_button .text { width:75%; padding:0 20px 0 25px; font-weight:bold; color:#333; line-height:130%; }
.photo_button .text:after { content:""; border-top:7px solid transparent;
  border-right:7px solid #abcd04; 
  border-bottom:7px solid #abcd04; 
  border-left:7px solid transparent; position:absolute; right:0; bottom:0; }

body.pc .photo_button:hover { opacity:0.8; }
body.pc .photo_button a:after { transition:all .5s; content:""; width:0; background:#abcd04; height:3px; position:absolute; bottom:0; left:0; }
body.pc .photo_button a:hover:after { width:100%; }

	.photo_button.bg12o .text:after { border-right:7px solid #e6336d; border-bottom:7px solid #e6336d; }
	.photo_button.bg13o .text:after { border-right:7px solid #187fc3; border-bottom:7px solid #187fc3; }
	.photo_button.bg14o .text:after { border-right:7px solid #f39700; border-bottom:7px solid #f39700; }
	.photo_button.bg15o .text:after { border-right:7px solid #f39700; border-bottom:7px solid #f39700; }
	.photo_button.bg16o .text:after { border-right:7px solid #763c92; border-bottom:7px solid #763c92; }
	.photo_button.bg17o .text:after { border-right:7px solid #5890ad; border-bottom:7px solid #5890ad }
	body.pc .photo_button.bg12o a:after { background:#e6336d; }
	body.pc .photo_button.bg13o a:after { background:#187fc3; }
	body.pc .photo_button.bg14o a:after { background:#f39700; }
	body.pc .photo_button.bg15o a:after { background:#be8915; }
	body.pc .photo_button.bg16o a:after { background:#763c92; }
	body.pc .photo_button.bg17o a:after { background:#5890ad; }
	
	@media (min-width:768px){
		.photo_button { margin-bottom:30px; }
		.photo_button .text { font-size:1.5em; }
	}
	@media (max-width: 767px){
		.photo_button { margin-bottom:10px; }
		.photo_button .text { font-size:1.25em; }
	}
/*
.button_list { position:relative; margin-bottom:20px; background-color:#f6f9e4; max-width:800px; }
.button_list a { display:block; padding:20px; font-size:1.25em; font-weight:bold; color:#333; line-height:130%; }
.button_list:after { content:"arrow_forward"; font-family:"Material Icons"; position:absolute; top:calc(50% - 20px); right:20px; font-weight:normal; font-size:20px; display:inline-block; border:1px solid #333; border-radius:50%; padding:10px; line-height:100%; height:1em;  -ms-font-feature-settings:'liga'; font-feature-settings:'liga'; text-rendering: optimizeLegibility; }
*/
.button_list { max-width:800px; }
.button_list a { display:block; position:relative; padding:10px 30px 10px 20px; background:#fff; border:1px solid #ddd; color:#333; text-decoration:none; margin-bottom:20px; }
.button_list a:after { content:"chevron_right"; font-family:"Material Icons"; position:absolute; bottom:calc(50% - 14px); right:5px; font-weight:normal; font-size:30px; line-height:100%; color:#aaa; -ms-font-feature-settings:'liga'; font-feature-settings:'liga'; text-rendering: optimizeLegibility; }

body.pc .button_list a:hover { background:#006b4d; color:#fff; text-decoration:underline; }
body.pc .button_list a:hover:after { color:#fff; }
.button_list + h5 { margin-top:50px; }

/* button */
.button { display:inline-block; min-width:250px; padding:15px 37px 15px 30px; margin-bottom:10px; text-align:center; line-height:100%; position:relative; border:1px solid #c5e3c8; outline:1px solid #fff; outline-offset:-4px; background:#c5e3c8; color:#333; }
.button:after { content:"chevron_right"; font-family:"Material Icons"; position:absolute; top:calc(50% - 0.5em - 4px); right:10px; font-weight:normal; font-size:14px; display:inline-block; color:#006b4d; background:rgba(255,255,255,0.5); border-radius:50%; padding:5px; line-height:100%; -ms-font-feature-settings:'liga'; font-feature-settings:'liga'; text-rendering:optimizeLegibility; }
a.button { text-decoration:none; color:#333; }
body.pc .button:hover { opacity:0.8; }
	@media (min-width:768px){
		.button { padding:15px 40px 15px 30px; }
	}

.button2 { display:inline-block; min-width:250px; padding:15px 37px 15px 30px; text-align:center; line-height:100%; position:relative; border:1px solid #6bb92d; background:#6bb92d; color:#fff; }
.button2:after { font-family:"Font Awesome 5 Free"; -webkit-font-smoothing:antialiased; text-rendering:auto; font-variant:normal; font-weight:bold; content:"\f061"; position:absolute; right:10px; }
a.button2 { text-decoration:none; color:#fff; }

.button3 { display:inline-block; min-width:250px; padding:15px 37px 15px 30px; text-align:center; line-height:100%; position:relative; border:1px solid #4ea1cb; background:#4ea1cb; color:#fff; }
.button3:after { font-family:"Font Awesome 5 Free"; -webkit-font-smoothing:antialiased; text-rendering:auto; font-variant:normal; font-weight:bold; content:"\f061"; position:absolute; right:10px; }
a.button3 { text-decoration:none; color:#fff; }

.button4 { display:inline-block; padding:20px 10px; text-align:center; line-height:100%; position:relative; border-bottom:5px solid #6aae32; background:#f0efec; color:#333; font-size:1.25em; }
a.button4 { text-decoration:none; color:#333; }
body.pc a.button4:hover { background:#6aae32; color:#fff; }
	@media (max-width:767px){
		.button4 { max-width:300px; width:100%; }
	}
	@media (min-width:768px){
		.button4 { min-width:300px; }
	}

.button_dl { display:inline-block; min-width:250px; padding:15px 15px 15px 0; margin-bottom:10px; text-align:center; line-height:100%; position:relative; border:1px solid #006b4d; background:#006b4d; color:#fff; }
.button_dl:after { content:"\f019"; font-family:"Font Awesome 5 Free"; -webkit-font-smoothing:antialiased; text-rendering:auto; font-variant:normal; font-weight:bold; position:absolute; top:calc(50% - 0.5em); right:10px; font-size:1em; display:inline-block; line-height:100%; }
a.button_dl { text-decoration:none; color:#fff; }
body.pc .button_dl:hover { background:#fff; color:#006b4d; }

.button_back { display:inline-block; min-width:250px; padding:15px 0 15px 3px; margin-bottom:10px; text-align:center; line-height:100%; position:relative; border:1px solid #ccc; outline:1px solid #fff; outline-offset:-4px; background:#eee; color:#333; }
.button_back:after { content:"chevron_left"; font-family:"Material Icons"; position:absolute; top:calc(50% - 0.5em - 4px); left:10px; font-weight:normal; font-size:14px; display:inline-block; color:#999; background:rgba(255,255,255,0.5); border-radius:50%; padding:5px; line-height:100%; -ms-font-feature-settings:'liga'; font-feature-settings:'liga'; text-rendering:optimizeLegibility; }
a.button_back { text-decoration:none; color:#333; }
body.pc .button_back:hover { background:#fff; }
	@media (max-width:1060px){
		.button { min-width:225px; }
		.button_dl { min-width:225px; }
		.button_back { min-width:225px; }
	}

/* tag */
.tag { display:inline-block; min-width:80px; padding:5px; text-align:center; line-height:100%; font-size:12px; color:#fff; vertical-align:top; margin-left:10px; }
.tag._c1 { background:#cf0000; }
.tag._c2 { background:#0684cd; }
.tag._c3 { background:#aacd06; }
.tag._c4 { background:#06bdcd; }
.tag._c5 { background:#0013a0; }
.tag._c6 { background:#fa6c03; }
.tag._c7 { background:#119878; }
.tag._c8 { background:#c75ede; }
.tag._c9 { background:#119878; }
.tag._c10 { background:#2eb300; }
.tag._c11 { background:#2eb300; }
.tag._c12 { background:#e4009c; }
.tag._c13 { background:#3e4dbd; }

.tag2 { display:inline-block; min-width:80px; padding:5px; text-align:center; line-height:100%; font-size:12px; color:#fff; vertical-align:top; margin-left:10px; }
.tag2._c1 { background:#cf0000; }
.tag2._c2 { background:#0684cd; }
.tag2._c3 { background:#aacd06; }
.tag2._c4 { background:#06bdcd; }
.tag2._c5 { background:#0013a0; }
.tag2._c6 { background:#fa6c03; }
.tag2._c7 { background:#119878; }
.tag2._c8 { background:#c75ede; }
.tag2._c9 { background:#119878; }
.tag2._c10 { background:#2eb300; }
.tag2._c11 { background:#2eb300; }
.tag2._c12 { background:#e4009c; }
.tag2._c13 { background:#3e4dbd; }

/* arrow */
.arrow { display:inline-block; position:relative; text-indent:-9998px; }
.arrow:before,
.arrow:after { display:inline-block; position:absolute; text-indent:0; }
.arrow:before { top:calc(1em / 2); right:5px; content:""; border-bottom:1px solid #333; width:2.5em; }
.arrow:after{ right:0; content:"\f0da"; font-family:"Font Awesome 5 Free"; -webkit-font-smoothing:antialiased; text-rendering:auto; font-variant:normal; font-weight:bold; }
	.arrow._c0 { color:#fff; }
	.arrow._c0:before { border-color:#fff; }

/* photo_unit */
.photo_unit { box-shadow:0 3px 3px #ccc; margin-bottom:30px; }
.photo_unit a { display:block; text-decoration:none; color:#333; }
.photo_unit .text { position:relative; background:#fff; }
.photo_unit .text .date { color:#999; font-size:0.85em; }
.photo_unit p { margin-bottom:10px; }
	@media (min-width:768px){
		.photo_unit .text { padding:15px; }
		.photo_unit .text .tag._unit { position:absolute; top:-1em; right:0; width:55%; margin:0; }
	}
	@media (max-width: 767px){
		.photo_unit { padding:10px; border-bottom:1px solid #ccc; background:#fff; }
		.photo_unit .photo,
		.photo_unit .text { display:inline-block; vertical-align:middle; }
		.photo_unit .photo { width:30%; }
		.photo_unit .text { width:calc(70% - 0.5em); text-align:left; padding-left:10px; }
	}

/* circle_unit */
.circle_unit { padding:0 30px 50px; }
.circle_unit a { display:block; text-decoration:none; color:#333; }
.circle_unit .photo { margin-bottom:20px; }
.circle_unit .photo img { border-radius:50%; }

/* box */
.box { position:relative; box-shadow:0 0 5px #666; }
.box_1 { position:relative; border:2px solid #abcd04; margin:30px 0; }
	@media (min-width:768px){
		.box { padding:35px; }
		.box_1 { padding:20px; }
	}
	@media (max-width:767px){
		.box { padding:35px 15px; }
		.box_1 { padding:15px; }
	}

.ac_list { border:1px solid #ccc; border-radius:5px; overflow:hidden; margin-bottom:20px; }
.ac_list .title { position:relative; font-size:1.25em; font-weight:bold; padding:10px 20px; border-bottom:1px solid #ccc; }
.ac_list .contents { padding:20px 20px 10px; }
.ac_list:not(._empty) { cursor:pointer; }
.ac_list:not(._empty) .title:after { content:"\f107"; font-family:"Font Awesome 5 Free"; position:absolute; right:15px; -webkit-font-smoothing:antialiased; text-rendering:auto; font-variant:normal; font-weight:bold; font-size:0.85em; line-height:200%; }
.ac_list:not(._empty).off .title:after { content:"\f105"; }
.ac_list.off .title { border-bottom:none; }
.ac_list.off .contents { display:none; }

/* 見出し */
.hl_head { border-left:5px solid #006b4d; margin-bottom:20px; padding:0 0 0 20px; }
.hl_head h2 { color:#006b4d; }

/* 学科用 */
.hl_big { font-size:2em; vertical-align:bottom; padding-left:5px; padding-right:5px; line-height:100%; }

.photo_box { position:relative; margin-bottom:30px; }
.photo_box a { display:block; text-decoration:none; color:#333; }
.photo_box .text { position:absolute; bottom:0; display:table; width:100%; text-align:center; background:rgba(0,0,0,0.8); padding:15px; }
.photo_box .text h3 { display:table-cell; height:100%; vertical-align:middle; color:#fff; font-weight:bold; }
body.pc .photo_box a:hover .text { height:100%; background:rgba(0,0,0,0.6); }

.sp_photo_left { margin-bottom:30px; }
.sp_photo_left .photo { margin-bottom:20px; }
	@media (max-width:767px){
		.sp_photo_left { display:table; }
		.sp_photo_left .photo,
		.sp_photo_left .text { display:table-cell; vertical-align:middle; text-align:left !important; }
		.sp_photo_left .photo { width:30%; padding-right:10px; }
	}

.bor_b { border-bottom:2px solid #ccc; padding-bottom:30px; margin-bottom:30px; }

/* 4年間の流れ等 */
.box_border { position:relative; border:2px solid #333; border-radius:30px; padding:20px; margin-bottom:30px; }
.box_border .text { background:#f0f0f0; padding:10px; }
.box_border._flow { margin-bottom:50px; }
.box_border._flow:after { content:"▼"; font-size:25px; transform:scale(1.5, 1); width:100%; text-align:center; display:block; position:absolute; bottom:-50px; left:0; }

/* topics / event */
.category_search {}
.category_search .tab_navi { text-align:center; display:table; width:100%; }
.category_search .tab_navi li { display:table-cell; padding:0 1px; }
.category_search .tab_navi li:nth-child { width:1em; }
.category_search .tab_navi li a { display:block; padding:3px; background:#eee; text-decoration:none; color:#333; }
.category_search .tab_navi li a:after { content:"▼"; font-size:8px; }
.category_search .tab_navi li.active a { background:#abcd04; color:#fff; }
.category_search .tab_area { margin:0; }

.menu_list {}
.menu_list2 { font-size:14px; }
.menu_list2 li { display:inline-block; margin-bottom:5px; min-width:calc(50% - 4px); }
.menu_list2 li.title { display:block; font-weight:bold; }
.menu_list2 li a { position:relative; display:block; border:1px solid #ddd; padding:5px 20px 5px 10px; text-decoration:none; background:#f6f6f6; color:#333; font-size:0.9em; }
.menu_list2 li a:after { content:"\f054"; font-family:"Font Awesome 5 Free"; position:absolute; right:5px; -webkit-font-smoothing:antialiased; text-rendering:auto; font-variant:normal; font-weight:bold; font-size:0.85em; line-height:200%; }
body.pc .menu_list2 li a:hover,
.menu_list2 li a.on { background:#006b4d; color:#fff; }
.menu_list3 { font-size:14px; margin-bottom:15px; }
.menu_list3 dt { position:relative; background:#f6f9e4; padding:5px; margin-bottom:5px; border:1px solid #ddd; cursor:pointer; }
.menu_list3 dt:after { content:"\f055"; font-family:"Font Awesome 5 Free"; position:absolute; right:10px; top:9px; -webkit-font-smoothing:antialiased; text-rendering:auto; font-variant:normal; font-weight:bold; font-size:10px; position:absolute; }
.menu_list3 dd { display:none; }
.menu_list3.on dt:after { content:"\f056"; }

.category_search._w .tab_navi { max-width:250px; margin:0 auto; }

	@media (min-width: 768px){
		.category_search .tab_navi { font-size:14px; }
		.category_search .tab_navi li a:after { padding:0 0 0 5px; }
		.category_search._w .menu_list2 li { min-width:calc(20% - 4px); }
	}
	@media (max-width: 767px){
		.category_search .tab_navi { letter-spacing:-1px; font-size:13px; }
		.category_search .tab_navi li { letter-spacing:normal; }
	}


/*===================================================================
	#理大通信
===================================================================*/
#ridai_tsushin {}
#ridai_tsushin .photo_unit { background:#f6f9e5; }
#ridai_tsushin .photo_unit .text { padding:15px 5px; line-height:150%; font-size:0.9em; background:#f6f9e5; }
	@media (min-width: 768px){
		#ridai_tsushin > .row:first-child > div:nth-child(1),
		#ridai_tsushin > .row:first-child > div:nth-child(2) { width:50%; }
		#ridai_tsushin > .row:first-child > div:nth-child(1) .photo_unit,
		#ridai_tsushin > .row:first-child > div:nth-child(2) .photo_unit { display:table; width:100%; }
		#ridai_tsushin > .row:first-child > div:nth-child(1) .photo_unit .photo,
		#ridai_tsushin > .row:first-child > div:nth-child(1) .photo_unit .text,
		#ridai_tsushin > .row:first-child > div:nth-child(2) .photo_unit .photo,
		#ridai_tsushin > .row:first-child > div:nth-child(2) .photo_unit .text { display:table-cell; vertical-align:middle; }
		#ridai_tsushin > .row:first-child > div:nth-child(1) .photo_unit .photo,
		#ridai_tsushin > .row:first-child > div:nth-child(2) .photo_unit .photo { width:39.2%; }
		#ridai_tsushin > .row:first-child > div:nth-child(1) .photo_unit .text,
		#ridai_tsushin > .row:first-child > div:nth-child(2) .photo_unit .text { padding:20px; font-size:1.5em; }
	}

/*===================================================================
	#理大っておもしろい
===================================================================*/
#enjoyable_1,
#enjoyable_2,
#enjoyable_3,
#enjoyable_4 { -moz-transition:all 0.5s ease; -webkit-transition:all 0.5s ease;
				-o-transition:all 0.5s ease; -ms-transition:all 0.5s ease; transition:all 0.5s ease; }
#enjoyable_1 a,
#enjoyable_2 a,
#enjoyable_3 a,
#enjoyable_4 a { text-decoration:none; color:#000; display:block; }
	@media (min-width:1100px){
		#enjoyable_1 { background:url(../image/content/enjoyable/image1.jpg) no-repeat center top / 100% auto; }
		#enjoyable_1:hover { background:url(../image/content/enjoyable/image1.jpg) no-repeat center top / 110% auto; }
		#enjoyable_2 { background:url(../image/content/enjoyable/image2.jpg) no-repeat center top / 100% auto; }
		#enjoyable_2:hover { background:url(../image/content/enjoyable/image2.jpg) no-repeat center top / 110% auto; }
		#enjoyable_3 { background:url(../image/content/enjoyable/image3.jpg) no-repeat center center / 100% auto; }
		#enjoyable_3:hover { background:url(../image/content/enjoyable/image3.jpg) no-repeat center center / 110% auto; }
		#enjoyable_4 { background:url(../image/content/enjoyable/image4.jpg) no-repeat center center / 100% auto; }
		#enjoyable_4:hover { background:url(../image/content/enjoyable/image4.jpg) no-repeat center center / 110% auto; }
	}
	@media (min-width:769px) and (max-width:1099px){
		#enjoyable_1 { background:url(../image/content/enjoyable/image1.jpg) no-repeat center center / auto 100%; }
		#enjoyable_1:hover { background:url(../image/content/enjoyable/image1.jpg) no-repeat center center / auto 110%; }
		#enjoyable_2 { background:url(../image/content/enjoyable/image2.jpg) no-repeat center top / auto 100%; }
		#enjoyable_2:hover { background:url(../image/content/enjoyable/image2.jpg) no-repeat center top / auto 110%; }
		#enjoyable_3 { background:url(../image/content/enjoyable/image3.jpg) no-repeat center center / auto 100%; }
		#enjoyable_3:hover { background:url(../image/content/enjoyable/image3.jpg) no-repeat center center / auto 110%; }
		#enjoyable_4 { background:url(../image/content/enjoyable/image4.jpg) no-repeat center center / auto 100%; }
		#enjoyable_4:hover { background:url(../image/content/enjoyable/image4.jpg) no-repeat center center / auto 110%; }
	}
	@media (max-width:767px){
		#enjoyable_1 { background:url(../image/content/enjoyable/image1.jpg) no-repeat center top / 100% auto; }
		#enjoyable_2 { background:url(../image/content/enjoyable/image2.jpg) no-repeat center top / 100% auto; }
		#enjoyable_3 { background:url(../image/content/enjoyable/image3.jpg) no-repeat center top / 100% auto; }
		#enjoyable_4 { background:url(../image/content/enjoyable/image4.jpg) no-repeat center top / 100% auto; }
		#enjoyable_1,
		#enjoyable_2,
		#enjoyable_3,
		#enjoyable_4 { padding-top:30vw; }
		#enjoyable_1 .bg0,
		#enjoyable_2 .bg0,
		#enjoyable_3 .bg0,
		#enjoyable_4 .bg0 { box-shadow:0 0 10px #aaa; }
		
	}


/*===================================================================
	#数字で見る岡山理科大学
===================================================================*/
#enjoyable_numbers { background:url(../image/content/enjoyable/numbers/back.png) no-repeat center top / cover; }
#enjoyable_numbers2 { background:url(../image/content/enjoyable/numbers/back2.jpg) no-repeat center top / cover; }
#enjoyable_numbers3 { background:url(../image/content/enjoyable/numbers/back3.jpg) no-repeat center top / cover; }
.numbers_num1,
.numbers_num2,
.numbers_num3,
.numbers_num4 { text-align:center; }
.numbers_num3 { position:relative; }
.numbers_num1 .num_inc { font-size:9rem; letter-spacing:-2px; }
.numbers_num2 .num_inc { font-size:9rem; letter-spacing:-2px; }
.numbers_num3 .num_inc { font-size:9rem; letter-spacing:-2px; }
.numbers_num4 .num_inc { font-size:7.5rem; letter-spacing:-4px; }
.numbers_num1 .cap { font-size:3rem; }
.numbers_num2 .cap { font-size:2rem; }
.numbers_num3 .cap { font-size:3rem; }
.numbers_num4 .cap { font-size:2rem; }
/* .numbers_num3 .num_inc + .cap { padding-right:4rem; } */
.numbers_num3 .subimage { position:absolute; top:10px; left:10px; }
	@media (max-width: 580px){
		.numbers_num1 .num_inc,
		.numbers_num3 .num_inc,
		.numbers_num4 .num_inc { font-size:30vw; }
		.numbers_num1 .cap,
		.numbers_num3 .cap,
		.numbers_num4 .cap { font-size:10vw; }
		.numbers_num2 .num_inc { font-size:25vw; }
		.numbers_num2 .cap { font-size:7vw; }
		.numbers_num3 .subimage { width:6rem; }
	}
	@media (min-width: 581px){
		.numbers_num3 .subimage { width:7rem; }
	}


/*===================================================================
	#たんQくんの部屋
===================================================================*/
.hl_4 {
  position: relative;
  padding: 10px 0;
  border-bottom: 1px solid #000000;
  font-size: 26px;
  font-weight: normal !important;
  color: #000; }
  .hl_4:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: -3px;
    width: 5px;
    height: 5px;
    background: #000;
    border-radius: 4px; }
  .hl_4 span {
    font-size: 16px; }
  .hl_4 em {
    display: inline-block;
    font-style: normal;
    padding: 2px 10px;
    border: 1px solid #006B4E;
    font-size: 14px;
    color: #006B4E;
    vertical-align: middle; }
    @media (min-width: 768px) {
      .hl_4 em {
        margin-left: 15px; } }

.hs_image { position:relative; margin-top:25px; }
.hs_image .title {
        position: absolute;
        left: 50%;
        top: 0;
        display: inline-block;
        width: 200px;
        margin: 0 auto;
        padding: 5px 15px;
        border: 1px solid #000;
        border-radius: 100px;
        text-align: center;
        color: #000; background:rgba(255,255,255,0.8);
        font-weight: bold;
        transform: translate(-50%, -50%); }

#tanq {
  padding: 0;
  background: #ABCD03;
  color: #000; }
  #tanq .unit_1 {
    padding: 100px 50px 50px;
    background: #C6E140 url("/common/files/238/text_1.png") no-repeat left top;
    background-size: 30% auto;
    color: #FFF; }
    @media (max-width: 767.98px) {
      #tanq .unit_1 {
        padding: 30px; } }
    @media (min-width: 768px) {
      #tanq .unit_1 {
        display: flex; }
        #tanq .unit_1 .image {
          width: 212px;
          margin-right: 50px;
          text-align: center; } }
    #tanq .unit_1 .text {
      text-shadow: 0 0 20px rgba(0, 0, 0, 0.5); }
      #tanq .unit_1 .text .hs {
        margin-bottom: 10px; }
    @media (max-width: 767.98px) {
      #tanq .unit_1 {
        margin-left: -15px;
        margin-right: -15px; }
        #tanq .unit_1 .image {
          margin-bottom: 30px;
          text-align: center; } }
  @media (min-width: 768px) {
    #tanq .flex {
      display: flex;
      flex-wrap: wrap; }
      #tanq .flex > * {
        width: 33.33333333%; }
        #tanq .flex > *.unit_6, #tanq .flex > *.unit_8 {
          width: 66.666666%; } }
  #tanq .flex .unit_6 {
    padding: 50px 30px;
    background: #C5E13E;
    text-align: center; }
    #tanq .flex .unit_6 h3 {
      color: #FFF; }
    @media (min-width: 768px) {
      #tanq .flex .unit_6 .unit_6_flex {
        display: flex; }
        #tanq .flex .unit_6 .unit_6_flex div {
          width: 50%;
          padding-left: 20px;
          padding-right: 20px; } }
  @media (min-width: 768px) {
    #tanq .flex .unit_7 img + a {
      display: none; } }
  @media (max-width: 767.98px) {
    #tanq .flex {
      display: flex;
      flex-wrap: wrap;
      margin-left: -15px;
      margin-right: -15px; }
      #tanq .flex .unit_2, #tanq .flex .unit_3, #tanq .flex .unit_4, #tanq .flex .unit_5, #tanq .flex .unit_7, #tanq .flex .unit_8 {
        width: 50%; }
        #tanq .flex .unit_2 a, #tanq .flex .unit_3 a, #tanq .flex .unit_4 a, #tanq .flex .unit_5 a, #tanq .flex .unit_7 a, #tanq .flex .unit_8 a {
          display: block; }
      #tanq .flex .unit_7 > img {
        display: none; }
      #tanq .flex .unit_2 {
        order: 1; }
      #tanq .flex .unit_3 {
        order: 2; }
      #tanq .flex .unit_4 {
        order: 4; }
      #tanq .flex .unit_5 {
        order: 3; }
        #tanq .flex .unit_5 a + a {
          display: none; }
      #tanq .flex .unit_6 {
        order: 7; }
      #tanq .flex .unit_7 {
        order: 5; }
      #tanq .flex .unit_8 {
        order: 6; } }

#tanq a.button_dl2 {
  display: inline-block;
  position: relative;
  width: 100%;
  max-width: 335px;
  padding: 10px 15px;
  background: #006B4E;
  border: 2px solid #006B4E;
  border-radius: 100px;
  color: #FFF;
  text-decoration: none;
  font-weight: bold; }
  #tanq a.button_dl2:after {
    content: "";
    display: block;
    position: absolute;
    right: 20px;
    top: 50%;
    width: 29px;
    height: 29px;
    background: url("/common/files/238/arrow2.png") no-repeat center center;
    background-size: cover;
    transform: translateY(-50%); }
  a.button_dl2:hover {
    background: #FFF;
    color: #006B4E; }

.style--obog_list .list .unit .flex .image, .style--obog_detail .visual {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover; }

.style--obog_list .list .unit + .unit {
  margin-top: 50px; }
.style--obog_list .list .unit a {
  color: #FFF;
  text-decoration: none; }
@media (min-width: 768px) {
  .style--obog_list .list .unit .flex a {
    display: flex;
    flex-direction: row-reverse;
    width: 100%; } }
@media (min-width: 768px) {
  .style--obog_list .list .unit .flex .image {
    width: 456px; } }
@media (max-width: 767.98px) {
  .style--obog_list .list .unit .flex .image {
    height: 200px; } }
.style--obog_list .list .unit .flex .text {
  position: relative;
  background: #ABCD03;
  padding: 30px; }
  @media (min-width: 768px) {
    .style--obog_list .list .unit .flex .text {
      width: calc(100% - 456px); } }
  @media (max-width: 767.98px) {
    .style--obog_list .list .unit .flex .text {
      padding: 20px; } }
  .style--obog_list .list .unit .flex .text:after {
    content: "";
    display: block;
    width: 37px;
    height: 37px;
    position: absolute;
    right: 30px;
    bottom: 30px;
    background-image: url("../../bottom/common/arrow2.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover; }
  .style--obog_list .list .unit .flex .text p {
    margin-bottom: 0; }
  .style--obog_list .list .unit .flex .text .hl {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 2px solid #FFF;
    font-size: 30px;
    font-weight: bold; }
    @media (max-width: 767.98px) {
      .style--obog_list .list .unit .flex .text .hl {
        margin-bottom: 20px;
        padding-bottom: 20px;
        font-size: 18px; } }
  .style--obog_list .list .unit .flex .text .name {
    font-size: 22px;
    font-weight: bold; }
    @media (max-width: 767.98px) {
      .style--obog_list .list .unit .flex .text .name {
        font-size: 16px; } }
  .style--obog_list .list .unit .flex .text .career {
    padding-right: 50px; }
    @media (max-width: 767.98px) {
      .style--obog_list .list .unit .flex .text .career {
        font-size: 12px; } }

.style--obog_detail {
  position: relative; }
  .style--obog_detail .visual {
    height: 500px; }
    @media (min-width: 768px) {
      .style--obog_detail .visual {
        margin-bottom: 75px; } }
    @media (max-width: 767.98px) {
      .style--obog_detail .visual {
        height: 200px; } }
  .style--obog_detail .career {
    border: 4px solid #FFF;
    color: #FFF;
    text-align: center;
    font-weight: bold; }
    @media (min-width: 768px) {
      .style--obog_detail .career {
        position: absolute;
        right: 50px;
        top: 50px;
        padding: 40px; } }
    @media (max-width: 767.98px) {
      .style--obog_detail .career {
        margin: 20px;
        padding: 20px;
        color: #006B4E;
        border-color: #006B4E; } }
    .style--obog_detail .career .year {
      font-size: 59px; }
      .style--obog_detail .career .year span {
        font-size: 33px; }
      @media (max-width: 767.98px) {
        .style--obog_detail .career .year {
          font-size: 30px; }
          .style--obog_detail .career .year span {
            font-size: 20px; } }
    .style--obog_detail .career .gakka {
      font-size: 22px; }
      .style--obog_detail .career .gakka strong {
        font-size: 33px; }
      @media (max-width: 767.98px) {
        .style--obog_detail .career .gakka {
          font-size: 18px; }
          .style--obog_detail .career .gakka strong {
            font-size: 22px; } }
  .style--obog_detail .name {
    background: #ABCD03;
    font-weight: bold;
    color: #FFF; }
    @media (min-width: 768px) {
      .style--obog_detail .name {
        position: absolute;
        right: 0;
        top: 500px;
        padding: 35px 25vw 45px 100px;
        transform: translateY(-50%); } }
    @media (max-width: 767.98px) {
      .style--obog_detail .name {
        padding: 20px; } }
    @media (max-width: 767.98px) {
      .style--obog_detail .name {
        position: relative; } }
    .style--obog_detail .name:before {
      content: "";
      display: block;
      position: absolute;
      left: 0;
      top: 0;
      height: 6px;
      width: 85px;
      background: #006B4E; }
    .style--obog_detail .name .hl strong {
      font-size: 49px; }
    .style--obog_detail .name .hl span {
      font-size: 22px;
      margin-left: 10px;
      font-weight: bold; }
    @media (max-width: 767.98px) {
      .style--obog_detail .name .hl strong {
        font-size: 30px; }
      .style--obog_detail .name .hl span {
        font-size: 18px;
        margin-left: 10px;
        font-weight: bold; } }
    .style--obog_detail .name p {
      margin-bottom: 0;
      font-size: 20px; }
    @media (max-width: 767.98px) {
      .style--obog_detail .name p {
        font-size: 16px; } }


body.page_238 #page_title .title { display:none; }
#tanq .unit_2 { background:url(../image/content/enjoyable/tanq/image0.png) no-repeat center center / contain; }
#tanq .unit_3 { background:url(../image/content/enjoyable/tanq/menu_2-2.png) no-repeat center center / contain; }
#tanq .unit_4 { background:url(../image/content/enjoyable/tanq/menu_3-2.png) no-repeat center center / contain; }
#tanq .unit_5 { background:url(../image/content/enjoyable/tanq/image1.png) no-repeat center center / contain; }
#tanq .unit_2 a img,
#tanq .unit_3 a img,
#tanq .unit_4 a img,
#tanq .unit_5 a img,
#tanq .unit_7 a img { display:block; transition:all .3s; }
#tanq .unit_2 a:hover img,
#tanq .unit_3 a:hover img,
#tanq .unit_4 a:hover img,
#tanq .unit_5 a:hover img,
#tanq .unit_7 a:hover img { transform:rotateX(90deg); }
	 @media (max-width:768px){
		#tanq .unit_5 { background:url(../image/content/enjoyable/tanq/menu_4-2.png) no-repeat center top / contain; }
		#tanq .unit_7 { background:url(../image/content/enjoyable/tanq/image0.png) no-repeat center center / contain; }
	}


/*===================================================================
	#vision
===================================================================*/
#outline_vision { position:relative; }
#outline_vision a { display:block; }
#outline_vision .button_list a { margin-bottom:0; }
	@media (min-width:820px){
		#outline_vision .button_list { position:absolute; bottom:10%; left:2%; }
	}
	@media (min-width:768px) and (max-width:819px){
		#outline_vision .button_list { position:absolute; bottom:10px; left:10px; }
	}


/*===================================================================
	color
===================================================================*/
/* background */
.c0 { color:#333 !important; }
.bg0 { background:#fff !important; }
.bg1 { background:#abcd04 !important; } /* 理大カラー */
	.bg1o { background:#f6f9e4 !important; }
	.c1 { color:#abcd04; }
.bg2 { background:#006b4d !important; color:#fff; }
	.bg2o { background:#ecf8f4; }
	.c2 { color:#006b4d; }
.bg3 { background:#f1efec !important; }

/* 学部カラー */
.bg11 { background:#41a54b; color:#fff; } /* 理学部 */
	.bg11-2 { background:#5dbf65; }
	.bg11o { background:#e7f3e3; }
.bg12 { background:#e6336d; color:#fff; } /* 工学部 */
	.bg12-2 { background:#ed6f98; }
	.bg12o { background:#fceef1; }
.bg13 { background:#187fc3; color:#fff; } /* 総合情報 */
	.bg13-2 { background:#6aacd7; }
	.bg13o { background:#e1eef6; }
.bg14 { background:#f39700; color:#fff; } /* 生物地球 */
	.bg14-2 { background:#f6b54b; }
	.bg14o { background:#fceed7; }
.bg15 { background:#be8915; color:#fff; } /* 教育学部 */
	.bg15-2 { background:#d1ac5a; }
	.bg15o { background:#f6f0e2; }
.bg16 { background:#763c92; color:#fff; } /* 経営学部 */
	.bg16-2 { background:#9e75b2; }
	.bg16o { background:#f0eaf3; }
.bg17 { background:#5890ad; color:#fff; } /* 獣医学部 */
	.bg17-2 { background:#69a6bd; }
	.bg17o { background:#dde8ee; }

.c11 { color:#41a54b; }
.c12 { color:#e6336d; }
.c13 { color:#187fc3; }
.c14 { color:#f39700; }
.c15 { color:#be8915; }
.c16 { color:#763c92; }
.c17 { color:#5890ad; }

.bor11 { border-color:#41a54b; }
.bor12 { border-color:#e6336d; }
.bor13 { border-color:#187fc3; }
.bor14 { border-color:#f39700; }
.bor15 { border-color:#be8915; }
.bor16 { border-color:#763c92; }
.bor17 { border-color:#5890ad; }

.box_border._flow._flow_c11:after { color:#41a54b; }
.box_border._flow._flow_c12:after { color:#e6336d; }
.box_border._flow._flow_c13:after { color:#187fc3; }
.box_border._flow._flow_c14:after { color:#f39700; }
.box_border._flow._flow_c15:after { color:#be8915; }
.box_border._flow._flow_c16:after { color:#763c92; }
.box_border._flow._flow_c17:after { color:#5890ad; }


/*===================================================================
	pc / sp
===================================================================*/
.mb0 { margin-bottom:0 !important; }
.mb10 { margin-bottom:10px !important; }
.mb20 { margin-bottom:20px !important; }
.mb30 { margin-bottom:30px !important; }
.mb40 { margin-bottom:40px !important; }
.mt0 { margin-top:0 !important; }
._mt2 { margin-top:-2px !important; }
.p0 { padding:0 !important; }
.p10 { padding:10px !important; }
.p30 { padding:30px !important; }
.pt10 { padding-top:10px !important; }

.mw-150 { max-width:150px; }
.mw-auto { min-width:inherit !important; }
@media (min-width: 577px){
	.width-1 { margin-left:auto; margin-right:auto; }
}
@media (max-width:576px) {
	.width-1 { width:100%; }
}

.disp_tbl { display:table; width:100%; height:100%; }
.disp_td { display:table-cell; }

@media (min-width: 768px){
	.pc_none { display:none !important; }
	.pc_bor_r { border-right:1px solid #333; }
}
@media (max-width: 767px){
	.sp_none { display:none !important; }
	.sp_table_wrap { overflow-x:auto; width:100%; white-space:nowrap; }
	.sp_table_wrap::-webkit-scrollbar { height:10px; }
	.sp_table_wrap::-webkit-scrollbar-track { background:#F1F1F1; }
	.sp_table_wrap::-webkit-scrollbar-thumb { background:#BCBCBC; }
	.sp_table_wrap table { width:100%; }
	.sp_table_wrap table { font-size:13px !important; -webkit-text-size-adjust:100%; -moz-text-size-adjust:none; -ms-text-size-adjust:100%; text-size-adjust:100%; }
}
